Subject: Re: [PATCH v9 0/7] refs: cleanup errno sideband ref related functions

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Tue, 27 Jul 2021 01:49:40 +0200

On Tue, Jul 20 2021, Ævar Arnfjörð Bjarmason wrote:

> A v9 re-roll of the v8, see
> https://lore.kernel.org/git/[email-masked]/
> and more imporantly the real summary of what this is in v7 at
> https://lore.kernel.org/git/[email-masked]/

FYI I did not re-roll a v10 of this on top of the just re-rolled base
topic:
https://lore.kernel.org/git/[email-masked]/#t

The range-diff I have locally between the two (this version, and my
rebased "should I need a re-roll" version) shows no changes, so this
still cleanly applies on top.